import React from "react";
import { Routes, BrowserRouter as Router, Route } from "react-router-dom";

import SignUp from "./components/SignUp";
import Login from "./components/Login";

import "./app.scss";

function App() {
  return (
    <Router>
      <Routes>
        <Route path="/" element={<SignUp />} />
        <Route path="/login" element={<Login />} />
      </Routes>
    </Router>
  );
}

export default App;
